<application>
  <component name="TextDiffSettings">
    <option name="PLACES_MAP">
      <entry key="Default">
        <PlaceSettings>
          <option name="IGNORE_POLICY" value="IGNORE_WHITESPACES_CHUNKS" />
        </PlaceSettings>
      </entry>
      <entry key="VcsLogView">
        <PlaceSettings>
          <option name="EXPAND_BY_DEFAULT" value="false" />
          <option name="IGNORE_POLICY" value="IGNORE_WHITESPACES_CHUNKS" />
        </PlaceSettings>
      </entry>
    </option>
  </component>
</application>